html.sr .load-hidden { visibility: hidden; }
html, body { min-height: 100%; }
body {
    font: 14px 'Raleway',sans-serif;
	background-color: #000;
    color: #FFF;
}

figure.image.transform-less img { transform: none !important; }
.image-background {  
    background:url('../images/ufo-full-background.png') no-repeat;
    background-size: cover;
}
.image-background.cover {
    background-size: cover;
}
.custom-loader {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background-color: #000;
    z-index: 100000;
}

.large-content * { font-size: 20px; }

.custom-loader .custom-inner-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #FFF;
    font-size: 24px;
}
a, a:hover, .title, .subtitle, strong { color: #FFF; }
.margin-top-40 { margin-top: 40px; }
.margin-bottom-40 { margin-bottom: 40px; }
.margin-bottom-30 { margin-bottom: 30px; }
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { color: #FFF; }
.header-space {
    height: 200px;
    background-color: #000;
    width: 100%;   
}
header {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: 200px;
	background-color: #000;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    -o-transition: height 0.5s;
    transition: height 0.5s;	
    z-index: 10;
}
header.home { background-color: transparent; }
header .brand {
	padding-top: 15px;
	width: 100px;
	margin: 0 auto;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;	
}
header .brand a, header .nav, header .nav ul { display: inline-block; }
header .nav { 
	width: 100%; 
	padding-top: 12px;
	text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;	
}
header .nav ul li {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}
header .nav ul li a {
	padding-bottom: 2px;
	font-size: 15px;
	position: relative;
	color: #FFF;
	text-transform: uppercase;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;	
}

header .nav ul li a:before {
    content: '';
    position: absolute;
    display: block;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background-color: #fff;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;	
}

header .nav ul li:hover a:before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);	
}

header.small {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 4px;
	height: 80px;
}

header.small .brand {
    margin-left: 15px;
    box-sizing: border-box;
	width: 50px;
    overflow: hidden;
    height: 52px;
	float: left;
	padding-top: 0;
}
header.small .brand a {}

header.small .nav {
	padding-top: 22px;
	display: block;
	text-align: right;
}

.burger, .menu-close { 
    display: none; 
    position: absolute;   
    width: 30px;
    height: 28px;
    top: 20px;
    right: 20px;
    cursor: pointer;   
    z-index: 10;  
}

.burger .burger-bars .bar, .menu-close .burger-bars .bar {
    display: block;
    width: 100%;
    height: 5px;
    padding: 0;
    margin: 0px 0px 6px 0px;
    border-radius: 3px;
    background-color: #f4f4f4;
    -webkit-transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}

.mobile-menu-wrapper {
    display: none;
    z-index: 99;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(10, 10, 10, 1);    
}
.mobile-menu .mobile-brand {
    display: block;
    width: 76px;
    margin: 0px auto 15px auto;
    padding: 15px 0px 0px 0px;    
}

.mobile-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    display: inline-block;
}

.mobile-nav ul li {
    list-style: none;
    width: 100%;
}
.mobile-nav ul li a {
    display: inline-block;
    width: 100%;
    color: #fcfcfc;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    padding: 12px 0px;    
}

.mobile-nav ul li a:hover {
    text-decoration: underline;
}

    

/* Home 
----------------------------------------------------- */

.covers-wrapper { 
    width: 100%;
    height: 100vh; 
    position: absolute;
    top: 0;
    left: 0;
}
.owl-carousel, .owl-carousel div, .owl-carousel figure { height: 100%; }
figure.image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;           
}

.video-background {
    background: #000;
    position: fixed;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -99;
}
.video-foreground,
.video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
@media (min-aspect-ratio: 16/9) {
    .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
    .video-foreground { width: 300%; left: -100%; }
}

.home-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
.video-background {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 1;
   pointer-events: none;
   overflow: hidden;
   background-size: cover;
   background-position: center center;
}
.video-background iframe {
   width: 100vw;
   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
   min-height: 100vh;
   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}

.cover-image {
	position: relative;
	width: 100%;
	height: 100%;
}
.cover-image:before {
	content: '';
	display: block;
	padding-top: 100%;
}

.cover-image.size-2x3:before { padding-top: 50%; }
.cover-image.size-1x1:before { padding-top: 65%; }

.cover-image .cover-background {
	position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%); 
    overflow: hidden; 
}

.cover-image .cover-background .cover-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition-duration: 5s;    
	transform: scale(1);
}

.cover-image:hover .cover-background .cover-link { transform: scale(1.1); }

.caption {
	position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    padding-left: 2em;
    padding-right: 2em;
}

.caption h1 {
	font-weight: 700;
    letter-spacing: 1px;
    font-size: 38px;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;	
}

.caption h1 a { 
	color: #FFF; 
	margin-bottom: 10px;
}
.caption h3 { 
	font-size: 18px; 
    margin-top: 10px;	
}

.cover-image:hover .caption h1 { transform: scale(0.9);	}

.film-trailer {
	position: relative;
   	width: 100%;
   	height: calc(100vh - 43.75%); /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
}

.film-trailer iframe {
/*	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);*/
	width: 100%;
	height: 500px;
}

.current-film-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 32px;
    color: #cacaca;  
    margin-bottom: 20px;
    margin-top: 20px;
}

.film-details {
    width: 100%;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    letter-spacing: 1px;
    font-size: 13px;
    color: #D8D8D8;
}
.film-details p { margin-bottom: 10px; }
.film-details p span { font-style: italic; }

.about-section * {
    font-size: 16px;
    color: #a5a7a5;	
    text-align: center;
}
.member-description {
  width: 100%;
  box-sizing: border-box;
  padding-left: 5%;
  padding-right: 5%;  
}
.member-name {
	text-transform: uppercase;
    margin-top: 0;
    font-size: 26pt;
    letter-spacing: 1px;
    color: #e2e2e2;
}
.biography { margin-top: 20px; }
.biography * {
    font-size: 12pt;
    color: #a5a7a5;	
}

.back-btn {
    display: inline-block;
    border-radius: 4px;
    background-color: #171717;
    text-align: center;
    margin: 2em auto 0px auto;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;    
    margin-bottom: 30px;
}

.back-btn a {
    display: inline-block;
    color: #fff;
    font-size: 11pt;
    text-decoration: none;
    vertical-align: middle;
    padding: 13px 30px;    
}

.back-btn:hover { background: #686868; }
.related-title {
    font-size: 15pt;
    color: #b3b3b3;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;    
}

.related.caption {
    opacity: 0;
    filter: alpha(opacity=100);
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.related.caption h1 {
    font-size: 30px;
    text-shadow: 1px 1px rgba(0,0,0,.8);
    margin: 0;
    font-weight: bold;
}

.related-wrapper:hover .related.caption { opacity: 1; }
.profile-img {
    width: 100%;
    background-position: center;
    background-size: cover;
    display: block;    
}
.profile-img:before {
    content: '';
    display: block;
    padding-bottom: 80%;    
}

.contact-image {
    position: relative;
    background-size: cover;
    background-position: center center    
}

.contact-item { position: relative; }
.contact-image:before {
    content: '';
    display: block;
    padding-bottom: 100%;    
}

.contact-name {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
    color: #fff;
    width: 100%;
    text-transform: uppercase;    
}

.contact-content-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: transparent;
    color: #fff;
    opacity: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.contact-item:hover .contact-content-wrapper {
    opacity: 1;
}
.contact-content-box {
    display: table;
    width: 100%;
    height: 100%;
}
.contact-inner-content {
    padding-left: 20px;
    padding-right: 20px;
    display: table-cell;
    vertical-align: middle;
}

.contact-inner-content .text-title {
    color: #FFF;
    margin-top: 0;    
    font-size: 14px;
}

.contact-inner-content  .text-name {
    color: #D8D8D8;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;    
}

.contact-inner-content  p {
    font-size: 14px;
    margin-bottom: 8px;
}

.content.contacts-content ul {
    padding: 0;
    margin:0;
    list-style: none;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;    
}

.content.contacts-content ul li { 
    line-height: 24px; 
    margin-bottom: 30px;
}

.counter {
    margin-right: 20px;
    font-size: 32px;
    font-weight: bold;
}

@media screen and (max-width: 1024px) {
    .caption h1, .current-film-title { font-size: 28px; }
    .cover-image:before, .cover-image.size-1x1:before, .cover-image.size-2x3:before { padding-top: 50%; }
}

@media screen and (max-width: 768px) {
    .member-description { text-align: center; }
    .member-name { font-size: 22px; }

    .profile-img { height: 350px; }
    .profile-img:before { padding-bottom: 0; }    

    .is-reverse { display: flex; flex-direction: column-reverse; }
    .is-reverse div { width: 100%; }
    header, .header-space { height: 150px; }
    header.small .nav, header .nav { display: none; }
    .burger, .menu-close { display: block; }

    .burger.open span.top, .menu-close span.top { transform: rotate(45deg) translate(9px,7px); }
    .burger.open span.mid, .menu-close span.mid { opacity: 0.0; }    
    .burger.open span.btm, .menu-close span.btm { transform: rotate(-45deg) translate(8px,-6px); }  

    .caption h1, .current-film-title { font-size: 24px; }

    .content.contacts-content ul {
        -webkit-column-count: unset;
        -moz-column-count: unset;
        column-count: unset;    
    }

}

